Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_Dispatching_Task.cpp File Reference

`#include "CEC_Dispatching_Task.h"`
`#include "tao/ORB_Constants.h"`
`#include "ace/OS_NS_errno.h"`
`#include "CEC_Dispatching_Task.i"`

Include dependency graph for CEC_Dispatching_Task.cpp:

## Functions
const char * | get_rcsid_CosEvent_CEC_Dispatching (const char *)
## Variables
const char * | rcsid_CosEvent_CEC_Dispatching = get_rcsid_CosEvent_CEC_Dispatching ( rcsid_CosEvent_CEC_Dispatching )

## Function Documentation

const char* get_rcsid_CosEvent_CEC_Dispatching | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_CosEvent_CEC_Dispatching = get_rcsid_CosEvent_CEC_Dispatching ( rcsid_CosEvent_CEC_Dispatching )`[static]`